<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntity.Companion com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntity.Builder create(com.intellij.platform.workspace.storage.url.VirtualFileUrl, java.util.Set&lt;java.lang.String&gt;, com.intellij.platform.workspace.storage.EntitySource)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityStartupActivity">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityManagerKt com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntity.Builder createPackageJsonEntity(com.intellij.platform.workspace.storage.url.VirtualFileUrl, java.util.Set&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntity.Builder java.util.Set&lt;java.lang.String&gt; getUnexcluded()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntity.Companion com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntity.Builder create(com.intellij.platform.workspace.storage.url.VirtualFileUrl, java.util.Set&lt;java.lang.String&gt;, com.intellij.platform.workspace.storage.EntitySource, kotlin.jvm.functions.Function1&lt;? super com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntity.Builder,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonModelSynchronizer PackageJsonModelSynchronizer(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityManager void updateWorkspaceModel$intellij_javascript_impl(java.lang.String, kotlin.jvm.functions.Function1&lt;? super com.intellij.platform.workspace.storage.MutableEntityStorage,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityManager boolean canCancelExclusion(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityManager boolean cancelExclusion(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonModelSynchronizer.PackageJsonEntityWrapper com.intellij.platform.workspace.storage.url.VirtualFileUrl component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonExcludeContributor.Helper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityManagerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonModelSynchronizer.PackageJsonEntityWrapper com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonModelSynchronizer.PackageJsonEntityWrapper copy(com.intellij.platform.workspace.storage.url.VirtualFileUrl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.WorkspaceModelUpdate WorkspaceModelUpdate(int, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityManager boolean exclude(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityManager coroutineScope">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonModelSynchronizer.PackageJsonEntityWrapper PackageJsonEntityWrapper(com.intellij.platform.workspace.storage.url.VirtualFileUrl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityExclusionContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntity.Builder void setUnexcluded(java.util.Set&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntity com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntity.Builder create(com.intellij.platform.workspace.storage.url.VirtualFileUrl, java.util.Set&lt;java.lang.String&gt;, com.intellij.platform.workspace.storage.EntitySource, kotlin.jvm.functions.Function1&lt;? super com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntity.Builder,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityManagerKt kotlinx.coroutines.CoroutineScope getPackageJsonEntityManagerCoroutineScope(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntity com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntity.Builder create(com.intellij.platform.workspace.storage.url.VirtualFileUrl, java.util.Set&lt;java.lang.String&gt;, com.intellij.platform.workspace.storage.EntitySource)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonModelSynchronizer.PackageJsonEntityWrapper com.intellij.platform.workspace.storage.url.VirtualFileUrl getPackageJsonParentDirUrl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityManager boolean cancelExclusion(com.intellij.platform.workspace.storage.url.VirtualFileUrl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityManager boolean cancelExclusion(com.intellij.platform.workspace.storage.url.VirtualFileUrl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonExcludeContributor.Helper java.util.List&lt;java.lang.String&gt; getDEFAULT_NAMES_TO_EXCLUDE$intellij_javascript_impl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityManager void updateWorkspaceModel$intellij_javascript_backend(java.lang.String, kotlin.jvm.functions.Function1&lt;? super com.intellij.platform.workspace.storage.MutableEntityStorage,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonExcludeContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonExcludeContributor.Helper java.util.List&lt;java.lang.String&gt; getDEFAULT_NAMES_TO_EXCLUDE$intellij_javascript_backend()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntity">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntity java.util.Set&lt;java.lang.String&gt; getUnexcluded()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonModelSynchronizer void sync()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityManager boolean exclude(com.intellij.platform.workspace.storage.url.VirtualFileUrl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.nodejs.packageJson.workspaceModel.PackageJsonEntityManager boolean exclude(com.intellij.platform.workspace.storage.url.VirtualFileUrl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
</root>
